Update dependency ansible-lint to v6.3.0

main
Renovate Bot 7 months ago
parent d245d20403
commit 9a97bb8d61
  1. 2
      requirements.txt

@ -1,4 +1,4 @@
ansible-lint==6.2.2
ansible-lint==6.3.0
ansible==5.10.0
molecule-hetznercloud==1.3.0
molecule==3.6.1